Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 04:13:26 -0500

Chat transcript

	

	Vincent Mon, 03/01/21 11:05:15 am Asia/Jerusalem
	
		Hello, would you like to talk about our services?

	Visitor 11:05:15 am
	
		Hi Good Morning

	Vincent 11:05:29 am
	
		Hi, How may I help you today?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 11:06:14 am
	
		Are you a reseller , could we purchase a server through you?

	Vincent 11:06:43 am
	
		Yes, you can purchase a server from us.
	
		But, may I ask which server are you looking for Colocation or Dedicated?

	Visitor 11:07:54 am
	
		We currently have networking  equipment  in colocation
	
		In NJ

	Vincent 11:08:17 am
	
		Okay
	
		But, may I ask what are you actually looking for?

	Visitor 11:09:22 am
	
		I am looking to setup a ESXI server
	
		Storage : 2.2TB 
memory :64 RAM
CPU : 12 Cores 
2 Power Supplies

	Vincent 11:10:07 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 11:10:52 am
	
		Mark Smith, [email-masked] , 13057352038

	Vincent 11:11:15 am
	
		Thank you for the details Mark.

	Visitor 11:11:23 am
	
		Thank you

	Vincent 11:11:31 am
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 11:11:39 am
	
		That is all

	System 11:11:42 am
	
		You rated our customer service as good

	Vincent 11:11:46 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:11:49 am
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 34s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com